---
data_category: optional
key_path: redis_hll_counters.analytics.g_analytics_productivity_weekly
description: Unique visitors to /groups/:group/-/analytics/productivity_analytics
  by week
product_group: optimize
value_type: number
status: active
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_analytics_productivity
distribution:
- ee
tiers:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
